<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033558622</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2016/12/9/ECFM1605542L/jo/article_142</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2016/12/9/2016-1691/jo/article_142</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/55/86/JORFARTI000033558622.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>142</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033558528" date_publi="2016-12-10" date_signature="2016-12-09" nature="LOI" nor="ECFM1605542L" num="2016-1691" num_parution_jo="0287">
<TITRE_TXT c_titre_court="LOI n° 2016-1691 du 9 décembre 2016" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033558528">LOI n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2016-1691 du 9 décembre 2016" debut="2016-12-11" fin="2999-01-01" id_txt="LEGITEXT000033561874">LOI n° 2016-1691 du 9 décembre 2016 relative à la transparence, à la lutte contre la corruption et à la modernisation de la vie économique (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033558535">Titre VII : DE L'AMÉLIORATION DU PARCOURS DE CROISSANCE POUR LES ENTREPRISES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033562033" num="142" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033558622" num="142" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le chapitre V du titre II du livre II du code de commerce est ainsi modifié : <br/>1° A la fin de la seconde phrase du premier alinéa de l'article L. 225-8, la référence : « L. 822-11 » est remplacée par les mots : « L. 822-11-3, sans préjudice de la possibilité d'être désignés pour accomplir les missions prévues aux articles L. 225-101, L. 225-131, L. 225-147, L. 228-15 et L. 228-39 » ; <br/>2° L'article L. 225-36 est ainsi modifié : <br/>a) Les mots : « dans le même département ou dans un département limitrophe » sont remplacés par les mots : « sur le territoire français » ; <br/>b) Il est ajouté un alinéa ainsi rédigé : <br/>« Sur délégation de l'assemblée générale extraordinaire, le conseil d'administration apporte les modifications nécessaires aux statuts pour les mettre en conformité avec les dispositions législatives et réglementaires, sous réserve de ratification de ces modifications par la prochaine assemblée générale extraordinaire. » ; <br/>3° Au deuxième alinéa des articles L. 225-40 et L. 225-88, après le mot : « autorisées », sont insérés les mots : « et conclues » ; <br/>4° L'article L. 225-65 est ainsi modifié : <br/>a) Les mots : « dans le même département ou dans un département limitrophe » sont remplacés par les mots : « sur le territoire français » ; <br/>b) Il est ajouté un alinéa ainsi rédigé : <br/>« Sur délégation de l'assemblée générale extraordinaire, le conseil de surveillance apporte les modifications nécessaires aux statuts pour les mettre en conformité avec les dispositions législatives et réglementaires, sous réserve de ratification de ces modifications par la prochaine assemblée générale extraordinaire. » ; <br/>5° A la deuxième phrase du deuxième alinéa de l'article L. 225-68, les mots : « la cession d'immeubles par nature, la cession totale ou partielle de participations, la constitution de sûretés, ainsi que » sont supprimés ; <br/>6° A la fin de la seconde phrase du premier alinéa de l'article L. 225-101, la référence : « L. 225-224 » est remplacée par les mots : « L. 822-11-3, sans préjudice de la possibilité d'être désigné pour accomplir les missions prévues aux articles L. 225-8, L. 225-131, L. 225-147, L. 228-15 et L. 228-39 » ; <br/>7° A la fin de la seconde phrase du premier alinéa de l'article L. 225-147, la référence : « L. 822-11 » est remplacée par les mots : « L. 822-11-3, sans préjudice de la possibilité d'être désignés pour accomplir les missions prévues aux articles L. 225-8, L. 225-101, L. 225-131, L. 228-15 et L. 228-39 » ; <br/>8° A la fin de la seconde phrase du troisième alinéa de l'article L. 225-245-1, la référence : « L. 822-11 » est remplacée par la référence : « L. 822-11-3 ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
